Subject: Re: Visit
From: "Michael B" <[email-masked]>
To: "Lykesha Allen" <[email-masked]>
Date: Tue, 14 Jan 2014 11:57:20 -0500

Hello Lykesha.
Sorry I missed you.  Everything is good now.  I will let you know if I need anything.
Thank you,
Michael B
LLPS

From: Lykesha Allen 
Sent: Tuesday, January 14, 2014 11:49 AM
To: Michael B 
Subject: Visit

Hello Mike,

I stopped by around 10:30 this morning to see how everything is going.

Sorry, I missed you!

Please let me know if you need me to return, or if I can help in anyway.

Thank you and have a great day!

 

Lykesha Allen

Customer Service

BRD Printing Incorporated

912 West Saint Joseph

Lansing, MI 48915

Ph. 517.908.4288

Fx. 517.372.4922

e. [email-masked]

w. www.brdprinting.com

ASI #185006

Breathtaking Quality     Responsive Service     Dependable Delivery - BRD Printing Incorporated, it's all in the name!